import { InnerProps } from './Button.types';
export declare const primaryStyles: import("styled-components").RuleSet<InnerProps>;
export declare const negativeStyles: import("styled-components").RuleSet<InnerProps>;
export declare const secondaryStyles: import("styled-components").RuleSet<InnerProps>;
export declare const neutralStyles: import("styled-components").RuleSet<InnerProps>;
